/*
 Theme Name:     thehardstop
 Theme URI:      
 Description:    thehardstop 
 Author:         Mahendra 
 Author URI:     http://example.com
 Template:       enfold
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../enfold/style.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);


@font-face {
  font-family: 'Arial Black';
  src: url('font/arial-black.otf'); /* IE9 Compat Modes */
  src: url('font/arial-black.woff') format('woff'), 
       url('font/arial-black.ttf')  format('truetype'),
       url('font/arial-black.svg') format('svg'); 
}


@font-face {
  font-family: 'Bebas Neue Bold';
  src: url('fonts/BebasNeue Bold.otf'); /* IE9 Compat Modes */
  src: url('fonts/bebasneue_bold-webfont.woff') format('woff'), 
       url('fonts/bebasneue_bold-webfont.ttf')  format('truetype'),
       url('fonts/bebasneue_bold-webfont.svg') format('svg'); 
}


#press, #home_third_section, #home_first_section , #home {
    display: none;
}

body *
{
    font-family: 'times new roman' !important;
    font-variant: normal!important;
}
#home_home_first_section .container {
    max-width: 100%;
    padding: 0 !important;
    width: 100% !important;
}
#home_home_first_section .container > main {
    padding-bottom: 0;
    padding-top: 0;
}
#trailer .template-page {
    padding: 0 !important;
}

#home_third_section
{
    background-size: 100% 120%;
    padding-bottom: 50px;
}

strong.logo {
    position: relative;
}
header#header .container {
    height: 75px !important;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
    width: 80% !important;
}
.av_phone_active_right .phone-info {
    float: right;
    margin-top: 40px!important;
}
header#header {
    height: 75px;
}
header#header > #header_main {
    height: 75px;
}
header#header .container .inner-container {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 100;
    height: 75px;
    line-height: 125px;
    text-indent: 0;
}
.logo, .logo a {
    display: block;
    height: 75px !important;
    min-height: 75px!important;
    overflow: hidden;
    position: relative;
}
.logo img {
    max-height: 70px !important;
}
header#header #header_main {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 49%;
}
header#header #header_meta {
    /*background: #333333 none repeat scroll 0 0;*/
    border: medium none;
    display: inline-block;
    max-height: 75px;
    min-height: 75px;
    vertical-align: top;
    width: 51%;
}
#header_meta .container {
    height: 31px;
}
#header_meta .container {
    height: 31px;
}
#header_meta .phone-info > span {
    margin: 0;
    padding: 0;
    width: 100%;
}
#header_meta .phone-info .social-top-amy > ul {
    margin: 0;
    width: 100%;
}
#header_meta .phone-info .social-top-amy > ul li {
    display: inline;
    margin: 0 ;
}


#header_meta .phone-info .social-top-amy > ul li:first-child > a > img {
    border-radius: 35px;
    float: left;
    margin-top: 0px;
}

#header_meta .phone-info .social-top-amy > ul li a > img {
    margin-right: 5px;
    margin-top: 2px;
    width: 20px;
}
#header_meta .phone-info .social-top-amy > ul li:first-child > a {
    float: left;
    margin-top: 0px !important;
}
#header_meta .phone-info .social-top-amy > ul li a > span {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 11px;
    padding: 0 13px 0 0;
    position: relative;
}
#after_section_6 {
    display: none;
}
#home_home_first_section .entry-content-wrapper > .avia-image-container {
    position: absolute;
}

#contact {
    background-color:#a6c8e9;
}
#press {
    background-position: 6% 40% !important;
    background-size: 100% 100%;
    border: medium none;
    padding-bottom: 50px;
}
#synopsis {
    background-position: 95% 0 !important;
    background-size: 230% 120%;
}

#synopsis .post-entry.post-entry-type-page.post-entry-5 {
    height: 30%;
    margin: 0 !important;
    top: 0 !important;
    width: 100%;
}
#synopsis .flex_column.av_one_full.first.avia-builder-el-7.avia-builder-el-no-sibling {
    background: #ffffff none repeat scroll 0 0;
    min-height: 500px;
    padding: 5%;
    width: 100%;
}
#synopsis .tabcontainer.top_tab {
    background: #000 none repeat scroll 0 0;
    padding:4px 5.5%;
}
.main_color .template-archives .tabcontainer a, #top .main_color .tabcontainer .tab:hover, #top .main_color .tabcontainer .tab.active_tab {
    color: #2d3a57 !important;
}
#synopsis .main_color .sidebar_tab, .main_color .tabcontainer .tab {
    background: #000000 none repeat scroll 0 0 !important;
    border: medium none;
    color: #fff;
    font-family: 'times new roman' !important;
    font-size: 16px;
    letter-spacing: 2px;
    text-decoration: underline;
}
#synopsis .tab_content.active_tab_content {
    background: #000 none repeat scroll 0 0;
    border: medium none;
}
#contact CENTER strong {
    color: #666 !important;
}
#synopsis .container {
    max-width: none;
    padding: 0;
}
center > img.size-full.wp-image-15.alignleft {
    background: gray none repeat scroll 0 0;
    border-radius: 35px;
    margin-top: -15px;
}
#contact center {
    font-size: 30px;
    margin: 45px auto;
    width: 375px;
}
#contact .container {
    width: 80%;
}
#contact .avia_textblock.av_inherit_color > p > strong {
    font-size: 40px;color: #666;
    font-weight: 500 !important;
}
.tab_first > div:first-child {
    margin-top: 0;
}

.tab_first > div {
    display: inline-block;
    margin-right: 1%;
    margin-top: 20px;
    vertical-align: top;
    width: 25%;
}
.tab_first > div:last-child > a {
    float: right;
}
.tab_first > div img {
    margin-left: 10%;
    margin-top: 15px;
}
.tab_first > div h2 {
    color:#2d3a57;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 2px!important;
    font-family: 'times new roman' !important;
}
.tab_first > div p {
    color:#2d3a57;
    font-family:'times new roman' !important;
    font-weight: 300;
}
#footer.container_wrap.footer_color {
    background: #2d3a57 none repeat scroll 0 0;
    padding: 0;
    border: medium none;
}

#footer .widget_text {
    margin: 15px 0 30px;
}

#footer .textwidget p {
    margin: 0;
}

#footer .textwidget .socket_text {
    display: block;
    font-size: 8px;
    margin-top: -6px;
    padding-bottom: 15px;
}
.js_active .top_tab .tab {
    line-height: 13px;
    padding: 0 1px 0 19px !important;
    text-decoration: none !important;
}

.menu-main-menu-container {
    color: #fff !important;
    left: 1px;
    position: fixed;
    top: 156px;
    z-index: 9999999;
}
.menu-main-menu-container ul > li > a {
    color: #ffffff !important;
    font-family:'times new roman' !important;
    font-size: 15px;
    font-weight: bolder !important;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.menu-main-menu-container ul > li {
    line-height: 25px;
    padding: 0;
}

#contact .entry-content-wrapper > div:nth-child(2) {
    width: 80px;
}
#contact .entry-content-wrapper > div:nth-child(4) {
    width: 80px;
}
#contact .entry-content-wrapper > div:nth-child(3) {
    width: 80px;
}
#contact div .av_one_fourth
{
    margin-left: 0!important;
    margin-top: 0;
}

.menu-main-menu-container ul > li > a:hover {
    text-decoration: none;
}
#home_first_section .container {
    padding-top: 0 !important;
    width: 100% !important;
}
#home_first_section .container > main {
    padding-bottom: 0;
    padding-top: 0 !important;
}
body #wrap_all header#header #header_main {
    /*background-color: #333333;*/
    border: medium none;
}
header#header .header_bg {
    background: rgba(45, 58, 87, 0.4) none repeat scroll 0 0;
}
#header_meta {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#trailer > div, #team > div {
  margin: 0 auto !important;
  width: 80%;
  padding: 0;
  max-width: 100%;
}

#header_main .container .inner-container nav.main_menu {
    display: none;
}
#home_home_first_section .container main.template-page.content.av-content-full.alpha.units {
    padding-bottom: 0;
    padding-top: 0;
}
#home_home_first_section .container {
    padding-bottom: 0;
    padding-top: 0 !important;
}

.inner-container > a#advanced_menu_toggle:hover , #advanced_menu_hide:hover , #mobile-advanced li a:hover {
    background-color: red!important;
    border-color: red!important;
}

#synopsis * {
    background-color: rgba(0, 0, 0, 0) !important;
}


.menu-main-menu-container ul > li > a:focus {
    color: rgba(0, 0, 0, 0) !important;
}

#after_section_8 {
    border: medium none;
    display: none;
}
#home_home_first_section .ls-wp-fullwidth-container {
    display: none ;
}
#home_home_first_section .avia_textblock > p {
    margin: 0;
}
div#after_section_7 {
    display: none;
}

#home_home_first_section .avia_image {
    background-color: rgba(0, 0, 0, 0) !important;
    border-radius: 0;
    width: 100%;
}
#home_home_first_section .entry-content-wrapper {
    margin-left: 8%;
}
#main #home_home_first_section .entry-content-wrapper > div {
    display: block;
    float: none;
}
#home_home_first_section .entry-content-wrapper > div img {
    width: 100%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(1) {
    position: absolute;
    top: 0;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(1) > div {
    display: inline-block;
    margin: 6% 0 0 0;
    width: 30%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(1) > div:nth-child(2) {
    margin-left: 0;
    margin-top: 0;
    width: 40%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(2) {
    margin: 3% 0 0 0;
    width: 25%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(3) {
    margin-left: 0;
    margin-top: 15%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(4) {
    margin-left: 0;
    margin-top: 2%;
    width: 40%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(5) {
    margin-left: 0;
    margin-top: 1%;
}
#trailer iframe#home_page_vv {
    width: 100%;
}
#home_home_first_section
{
    background-size: 100% 100% !important;
}
@media only screen  and (min-width: 1500px)  and (max-width: 2000px) {
/*#home_home_first_section .entry-content-wrapper > div:nth-child(1) img {
    float: right !important;
    margin: 0 auto;
    width: 65% !important;
}*/
}

@media only screen  and (min-width: 1025px)  and (max-width: 1499px) {

/*#home_home_first_section .entry-content-wrapper > div:nth-child(1) img {
    float: none !important;
    margin: 0 auto;
    width: 55% !important;
}*/

}

@media only screen  and (min-width: 769px)  and (max-width: 1024px) {
/*#home_home_first_section .entry-content-wrapper > .avia-image-container img {
    height: 114px !important;
    width: 130px !important;
}*/
#wrap_all .menu-main-menu-container ul > li > a {
    font-family: "Arial Black" !important;
    font-size: 14px !important;
}
#home_home_first_section .ls-wp-fullwidth-container {
    display: block!important;
}
#home_home_first_section .ls-wp-fullwidth-container .ls-slide .ls-bg.ls-preloaded {
    height: 100% !important;
    margin: 0 !important;
    width: 100% !important;
}
#home_home_first_section .flowplayer {
    display: none!important;
}

header#header #header_meta
{
    width: 47%!important;
}
body #wrap_all header#header #header_main
{
    width: 53%!important;
}
body #press {
    padding: 20% 0!important;
}
#press .container {
    height: auto !important;
}
#home_third_section {
    background-size: auto auto !important;
    padding: 20% 0!important;
    width: 100%!important;
}
#home_third_section .av-parallax.avia-full-stretch.active-parallax {
    background-size: 100% 100% !important;
    width: 100%!important;
}
#home_third_section .container {
    height: auto!important;
}
.tab_first > div:last-child {
    margin-right: 0 !important;
    width: 40% !important;
}
.tab_first > div {
    display: inline-block;
    margin-right: 5%;
    margin-top: 20px;
    vertical-align: top;
    width: 40%;
}
#trailer .container {
    height: auto!important;
    width: 100%!important;
}
#home_first_section {
    padding: 20% 0;
    width: 100%;
}
#home_first_section .av-parallax.avia-full-stretch.active-parallax {
    background-size: 100% 100% !important;
}
#home_first_section .container {
    background-size: 100% 100%;
    height: auto;
    width: 100%;
}
#contact .av_one_fourth {
    clear: none !important;
    margin: 0 auto !important;
    vertical-align: top;
    width: 25%;
}
.tab_first > div:nth-child(1), .tab_first > div:nth-child(2) {
    width: 20% !important;
}
.tab_first > div:nth-child(3) {
    width: 38%!important;
}
.tab_first > div img {
    margin-left: 0;
    margin-top: 15px;
    width: 100%;
}
#synopsis .container {
    float: right;
    margin-right: 3%;
    max-width: none;
    padding: 0;
    width: 91%;
}
#advanced_menu_toggle, #advanced_menu_hide {
    display: block !important;
}
#wrap_all > ul#mobile-advanced {
    background: #2d3a57 none repeat scroll 0 0;
    display: block;
}
header#header #header_meta , .menu-main-menu-container
{
    display: none;
}
body #wrap_all header#header #header_main {
    background-color: rgba(0, 0, 0, 0) !important;
    width: 100% !important;
}
.header_color .header_bg, .header_color .main_menu ul ul, .header_color .main_menu .menu ul li a, .header_color .pointer_arrow_wrap .pointer_arrow, .header_color .avia_mega_div, .header_color .av-subnav-menu > li ul, .header_color .av-subnav-menu a {
    background-color: rgba(0, 0, 0, 0) !important;
}
#top #wrap_all header#header #advanced_menu_toggle {
    background-color: rgba(0, 0, 0, 0) !important;
    border: medium none;
    color: #ffffff;
    display: block !important;
}
/*#home_home_first_section .entry-content-wrapper > div:nth-child(1) {
    margin-left: 0;
    margin-top: 50px;
    width: 32% !important;
}*/

/*#home_home_first_section .entry-content-wrapper > div:nth-child(1) img {
    margin: 0 auto;
    width: 40% !important;
}
#home_home_first_section .entry-content-wrapper > div:nth-child(3) {
    margin-left: 0;
    margin-top: 10px;
}
#home_home_first_section .entry-content-wrapper > div:nth-child(3) img {
    margin: 0 auto;
    width: 65% !important;
}
#home_home_first_section .entry-content-wrapper > div:nth-child(4) {
    margin-left: 0;
    margin-top: 17%;
}
#home_home_first_section .entry-content-wrapper > div:nth-child(4) img {
    margin-left: 0;
    width: 100%;
}*/
strong.logo {
    display: none;
}
#mobile-advanced a::before {
    color: #ffffff;
}
#mobile-advanced li a {
    color: #ffffff;
}


}
@media only screen and (max-width: 768px) {
#main #home_home_first_section .entry-content-wrapper > div:nth-child(2) {
    margin-top: 11%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(1) > div {
    width: 40%;
}
#main #home_home_first_section .entry-content-wrapper > div:nth-child(1) > div:nth-child(2) {
    width: 50%;
}
#gallery .container .template-page.content {
    display: block !important;
    height: auto !important;
}
#gallery .container {
    height: auto !important;
}    
#wrap_all .menu-main-menu-container ul > li > a {
    font-family: "Arial Black" !important;
    font-size: 14px !important;
}

#home_home_first_section .ls-wp-fullwidth-container {
    display: block!important;
}
#home_home_first_section .ls-wp-fullwidth-container .ls-slide .ls-bg.ls-preloaded {
    height: 100% !important;
    margin: 0 !important;
    width: 100% !important;
}
#home_home_first_section .flowplayer {
    display: none!important;
}

#synopsis .entry-content-wrapper > div.flex_column {
    margin-bottom: 5px !important;
}
#trailer .template-page {
    padding-bottom: 0;
    padding-top: 0;
}

#synopsis .tabcontainer.top_tab
{
    padding: 2% 1% 0 !important;
    border: none !important;
}

#home_home_first_section .container {
    max-width: 100% !important;
    width: 100% !important;
}    
#contact CENTER strong {
    margin-left: -38px !important;
}
#contact .flex_column.av_one_fourth {
    clear: none !important;
    width: 25% !important;
}
#trailer .container {
    height: auto!important;
}   
#home_first_section {
    padding: 20% 0;
    width: 100%;
}
#home_first_section .av-parallax.avia-full-stretch.active-parallax {
    background-size: 100% 100% !important;
}
#home_first_section .container {
    background-size: 100% 100%;
    height: auto;
    width: 100%;
}

#header_main .container .inner-container nav.main_menu {
    display: none;
}
.container #advanced_menu_toggle {
    display: none;
}

header#header .container .inner-container {
    color: #fff;
    float: right;
    font-size: 14px;
    font-weight: 800;
    line-height: 125px;
    text-indent: 3px;
}
header#header #header_meta {
    display: none!important;
}
#header_main {
    display: inline-block !important;
    height: auto !important;
    width: 100% !important;
}
.responsive #header_main .container {
    height: auto !important;
}
.responsive .logo {
    display: inline !important;
    float: left;
    padding-top: 8px;
    display: none!important;
    width: auto !important;
}
.avia_image {
    width: 100%;
}
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 3px;
    height: 100% !important;
    max-width: 100%;
    position: relative;
    width: 100% !important;
}
.avia_image {
    height: 100% !important;
    max-width: 100% !important;
    width: 100% !important;
}
#contact .avia-image-container-inner, .avia_image {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 auto !important;
}
#contact .avia_image {
    border-radius: 32px;
    height: auto !important;
    width: auto !important;
}
.responsive #top .main_color .active_tab_content {
    background: #000 none repeat scroll 0 0;
    padding: 15px 10px 0;
}
.tab_first > div {
    display: inline-block;
    margin-right: 2%;
    margin-top: 20px;
    vertical-align: top;
    width: 48%;
}
.tab_first > div:last-child
{
    width: 100%!important;
}
body #press {
    background-position: 6% 40% !important;
    background-size: 100% 100%;
    border: medium none;
    padding: 18% 0!important;
}
#press .container {
    height: auto !important;
}
#home_third_section {
    background-size: auto auto !important;
    padding: 20% 0!important;
    width: 100%!important;
}
#home_third_section .av-parallax.avia-full-stretch.active-parallax {
    background-size: 100% 100% !important;
    width: 100%!important;
}
#home_third_section .container {
    height: auto!important;
}

#trailer .container {
    max-width: 100% !important;
    width: 100% !important;
}

#synopsis .tab_first > div:nth-child(1),  #synopsis .tab_first > div:nth-child(2) {
    display: block;
    width: 100% !important;
}

#contact .template-page {
    padding: 0 !important;
}
.responsive .tabcontainer .tab_titles {
    display: block !important;
}
.tabcontainer > section > .tab {
    display: none!important;
}
.tabcontainer > .tab_titles > .tab {
    font-size: 12px;
    margin: 0;
    padding: 7px 8px 0 0 !important;
    width: auto;
}

body #wrap_all .menu-main-menu-container ul#menu-main-menu li.activedddd > a:hover {
    color: #ff0000 !important;
}
#synopsis .container {
    float: right !important;
    margin-right: 1% !important;
    width: 84% !important;
}
#advanced_menu_toggle, #advanced_menu_hide {
    display: block !important;
}
#wrap_all > ul#mobile-advanced {
    background: #2d3a57 none repeat scroll 0 0;
    display: block;
}
header#header #header_meta , .menu-main-menu-container
{
    display: none;
}
body #wrap_all header#header #header_main {
    width: 100% !important;
}
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
    background-color: rgba(0, 0, 0, 0) !important;
    border: medium none;
    color: #ffffff;
    display: block !important;
}
#home_home_first_section .entry-content-wrapper > div {
    width: 45% !important;
}
.responsive #top #wrap_all #header {
    height: 90px !important;
    position: fixed;
}
.responsive #top #wrap_all #header #header_main, .responsive #top #wrap_all #header #header_main .container {
    height: 100% !important;
    max-width: 100%;
    padding: 0 2%;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    width: 100% !important;
}
.responsive #top #wrap_all #header #header_main .container .inner-container {
    font-size: 0;
    height: 100% !important;
    line-height: 0;
}
.responsive #top .header_bg {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
#advanced_menu_toggle {
    background-color: rgba(0, 0, 0, 0) !important;
    border: medium none;
    color: #ffffff;
    display: block !important;
}
#mobile-advanced a::before {
    color: #ffffff;
}
#mobile-advanced li a {
    color: #ffffff;
}
#contact .entry-content-wrapper > div:nth-child(2) , #contact .entry-content-wrapper > div:nth-child(3) , #contact .entry-content-wrapper > div:nth-child(4){
    width: 80px !important;
}



} 




#synopsis .template-page {
    padding-bottom: 0;
    padding-top: 0;
}


@media only screen and (max-device-width : 668px) { 

.menu-main-menu-container ul > li {
    line-height: 20px;
    padding: 0 0 8px 17px;
}
#top #wrap_all .av_header_transparency, .av_header_transparency #advanced_menu_toggle {
    background-color: rgba(0, 0, 0, 0) !important;
    border: medium none;
    color: #ffffff;
    display: block !important;
}
.menu-main-menu-container
{
    display: none!important;
}


.menu-main-menu-container ul > li:hover a {
    color:#ff0000 !important;
}
.responsive #synopsis .container {
    float: right !important;
    margin-right: 2% !important;
    max-width: 100% !important;
    width: 96% !important;
}
#wrap_all .menu-main-menu-container ul > li > a {
    font-family: "Arial Black" !important;
    font-size: 12px !important;
}
}


@media only screen and (max-width: 500px) {
 .tab_first > div:nth-child(3) img {
    width: 100%;  margin: 0;
}   
header#header .container .inner-container {
    color: #fff;
    float: right;
    font-size: 9px;
    font-weight: 800;
    line-height: 115px;
    text-indent: 3px;
}
.responsive .logo {
    display: none !important;
    float: left;
    padding-top: 8px;
    
}
#contact .flex_column.av_one_fourth {
    clear: none !important;
    width: 50% !important;
}
#contact .avia_textblock.av_inherit_color > center {
    width: 100%!important;
}
#contact CENTER strong {
    margin-left: 0 !important;
}
#synopsis .tab_first > div:nth-child(1), #synopsis .tab_first > div:nth-child(2) {
    display: block;
    width: 100% !important;
}

#trailer .content.av-content-full {
    padding-bottom: 0;
}
#gallery .container {
    height: auto!important;
}
.responsive #synopsis .container {
    float: right !important;
    margin-right: 2% !important;
    max-width: 100% !important;
    width: 96% !important;
}

}
@media only screen and (max-width: 350px) {

#press {
    padding: 11% 0 !important;
}
.responsive #synopsis .container {
    float: right !important;
    margin-right: 2% !important;
    max-width: 100% !important;
    width: 96% !important;
}
.responsive strong.logo {
    position: absolute;
}
header#header .container .inner-container {
    color: #333333;
    float: right;
    font-size: 9px;
    font-weight: normal;
    height: 90px !important;
    line-height: 0;
    margin-top: -10px;
    text-align: right;
}
.logo img {
    margin-top: 17px !important;
    max-height: 60px !important;
}
.responsive strong.logo
{
    overflow: visible;
}



}
#trailer {
    border: medium none !important;
    margin-top: -16px;
}
#trailer .container {
    width: 100% !important;
    height: auto !important;
}

#home_home_first_section .container {
    max-width: 100%;
    padding: 0 !important;
    width: 100% !important;
}
#home_home_first_section {
    background: #000 none repeat scroll 0 0;
    background-size: 100% 100% !important;
}
#trailer .template-page.content.av-content-full.alpha.units > img {
    left: 45%;
    position: absolute;
    top: 45%;
}
#synopsis {
    background-color: #759bc5 !important;
    background-size: 100% 100%;
    margin-top: -7px;

}
#gallery {
    background-color: #759bc5 !important;
}
#synopsis .tabcontainer {
     margin: 20px 0 0;
}
.tab_first > div:nth-child(3) {
    width: 44%;
    display: none !important;
}
.tab_first > div:nth-child(1), .tab_first > div:nth-child(2) {
    width: 40% !important;
}
#contact .avia_textblock.av_inherit_color > p {
    font-family:'times new roman' !important;
    font-size: 15px;
    font-weight: normal !important;
    line-height: 25px;
    color: #2d3a57;
}
#contact .avia_textblock.av_inherit_color > p > a {
    font-family: helvetica !important;
    font-size: 14px;
}
.menu-main-menu-container ul#menu-main-menu li.activedddd > a {
    color: #2d3a57  !important;
}
a:hover, a:focus, a:visited {
    text-decoration: none !important;
}
#trailer .avia_textblock > p {
    margin-bottom: 0 !important;
    margin-top: 0;
}



#iphone_ipad_slider
{
    display: none;
}